<div style="text-align:center">

  <h1> GESTION DE EMPLEADOS ANGULAR/MICROSERVICIOS</h1>
</div>

<div class="container">

  <button (click)="Listar()" class="btn btn-info">Lista de Empleados</button>
  <button   (click)="Nuevo()" class="btn btn-info" style="margin-left: 10px;">Crear</button>

</div>
 
<hr>


<router-outlet></router-outlet>